.igeb_RubberBlackControl
{
	background-color:Transparent;
	font-size:xx-small;
	font-family: Segoe UI, Verdana, Helvetica, sans-serif;
	border:solid 1px #4D4D4D;
	border-top-width:0px;
	overflow-x: hidden;
	_overflow: hidden!important;
	color:Black;
}


.igeb_RubberBlackGroup
{
	background-repeat:repeat-x;
	background-image: url(images/igeb_GroupBg.png);
	display: block;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	color:#CCCCCC;
	vertical-align:middle;
    padding: 0px;
    border-width:0px;
}


.igeb_RubberBlackGroupSelected
{
	background-repeat:repeat-x;
	background-position:0px -30px ;
	background-image: url(images/igeb_GroupBg.png);
	color:White;
}


.igeb_RubberBlackGroupActive
{
	background-repeat:repeat-x;
	background-position:0px -30px ;
	background-image: url(images/igeb_GroupBg.png);
	color:White;
}


.igeb_RubberBlackGroupHover
{
	background-repeat:repeat-x;
	background-position:0px -30px ;
	background-image: url(images/igeb_GroupBg.png);
	color:White;
}


.igeb_RubberBlackItem
{
	background-color:White;
	line-height: 22px;
    padding: 0px;
    border-width:0px;
}


.igeb_RubberBlackItemImage
{
	padding-top:5px;
	padding-right:5px;
	padding-left:0px;
	vertical-align:middle;
}


.igeb_RubberBlackItemSelected
{
	background-color:#F7F7F7;
	background-repeat:repeat-x;
	background-position:top ;
	background-image: url(images/igeb_ItemSelectedBg.png);
	color:White;
}


.igeb_RubberBlackItemActive
{
	background-color:#F7F7F7;
	background-repeat:repeat-x;
	background-position:top ;
	background-image: url(images/igeb_ItemSelectedBg.png);
	color:White;
}


.igeb_RubberBlackItemHover
{
	background-color:#F7F7F7;
	background-repeat:repeat-x;
	background-position:top ;
	background-image: url(images/igeb_ItemSelectedBg.png);
}


.igeb_RubberBlackItemDisabled
{
}


.igeb_RubberBlackGroupContents
{
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	list-style: none;
}


.igeb_RubberBlackGroupLabel
{
	font-weight:bold;
	font-size:12px;
	font-family: Segoe UI, Verdana, Sans-Serif;
	margin-left:5px;
	padding-left:5px;
	text-decoration:none;
}


.igeb_RubberBlackGroupDisabled
{
	background-repeat:repeat-x;
	background-position:0px -60px ;
	background-image: url(images/igeb_GroupBg.png);
	color:Gray;
}


.igeb_RubberBlackGroupExpanderImage
{
	margin-top:5px;
	margin-right:5px;
	float: right;
}


.igeb_RubberBlackItemLabel
{
	font-weight:normal;
	font-size:12px;
	font-family: Segoe UI, Verdana, Arial, Sans-Serif;
	display: block;
}


.igeb_RubberBlackHolder
{
    clear:left;
}


.igeb_RubberBlackGroupLink
{
	margin-bottom:0px;
	padding-bottom:0px;
	padding-left:6px;
	display: block;
	color: inherit;
	text-decoration:none;
}


.igeb_RubberBlackItemLink
{
	padding-top:2px;
	padding-bottom:2px;
	display: block;
	color:#333333;
	text-decoration:none;
}


.igeb_RubberBlackItemParent
{
}


.igeb_RubberBlackItemHolder
{
}


.igeb_RubberBlackGroupHover a
{
	color:White;
}


.igeb_RubberBlackGroupSelected a
{
	color:White;
}


.igeb_RubberBlackGroupHover a visited
{
	color:White;
}


.igeb_RubberBlackItemHolder img
{
	vertical-align:middle;
}


.igeb_RubberBlackGroup a
{
	color:#CCCCCC;
}


.igeb_RubberBlackGroupActive a visited
{
	color:White;
}


.igeb_RubberBlackGroup a visited
{
	color:#CCCCCC;
}


.igeb_RubberBlackItemContents
{
	margin-left:0px;
	padding-left:0px;
	list-style: none;
}


/* IE 7 fix to icon bad alignment*/
.igeb_RubberBlackItem ,.igeb_RubberBlackItemActive ,.igeb_RubberBlackItemSelected
{
	min-height: 30px!important;
	_height: 30px;
}


/* IE 7 Disabled item fix */
.igeb_RubberBlackItemDisabled a visited, .igeb_RubberBlackItemDisabled a
{
	color:Gray;
}


.igeb_RubberBlackGroupSelected a visited
{
	color:White;
}


.igeb_RubberBlackGroupActive a
{
	color:White;
}


